RubyGems Navigation menu

danger-slather 0.0.6

Danger plugin to Slather code coverage framework

Versions:

  1. 0.0.6 - November 28, 2016 (68 KB)
  2. 0.0.5 - November 28, 2016 (68 KB)
  3. 0.0.4 - November 27, 2016 (68 KB)
  4. 0.0.3 - November 27, 2016 (68 KB)
  5. 0.0.2 - November 27, 2016 (12 KB)
Show all versions (6 total)

Runtime Dependencies (2):

Development Dependencies (10):

  • bundler ~> 1.3
  • guard ~> 2.14
  • guard-rspec ~> 4.7
  • listen = 3.0.7
  • mocha ~> 1.2
  • pry ~> 0.9
  • rake ~> 10.0
  • rspec ~> 3.4
  • rubocop ~> 0.41
  • yard ~> 0.8
  • Owners:

    Authors:

    • Bruno Mazzo

    SHA 256 checksum:

    9df14b5938f3e6930c8c909d5a05979826b5acd9a615bfef016a5c3257baa7f0

    Total downloads 150,977

    For this version 147,814

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: